GET
/v1/tables/{id}/exportExport a table
Retrieves a table's data for export. Use the table id to select which table to export. The response includes the table name, field definitions, and rows.
idstringrequired
The identifier of the table to export.
200Returns the exported table name, fields with their identifiers and names, and rows of field values.
fieldsarray<object>required
namestringrequired
rowsarray<object>required
Error handling
The id path parameter must identify the table whose data you want to export.